@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}
.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}
body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-feature-settings: "palt";
  line-height: 1.4;
}
img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: middle;
}
a {
  text-decoration: none;
}
.br_pc {
  display: block;
}
.br_sp {
  display: none;
}
@media screen and (max-width: 680px) {
  .br_pc {
    display: none;
  }
  .br_sp {
    display: block;
  }
}
.social_buttons {
  padding: 45px 0 5px !important;
  max-width: 1000px !important;
  margin: 0 auto !important;
  line-height: 1 !important;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
}
.mv {
  background-color: #fff;
}
.mv .mv_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 1px 0 0;
  height: 250px;
}
.mv .mv_inner p.tl_catch {
  margin: 30px auto;
  color: #F76800;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
.mv .mv_inner h1 {
  margin: 0 auto 60px;
  font-size: 39px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
.mv .mv_inner h1 span {
  font-size: 60px;
}
.mv_block {
  background: #fff url(mv.jpg) no-repeat bottom center;
  background-size: cover;
}
.mv_block .mv_block_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  height: 540px;
}
.profile_01 {
  position: absolute;
  left: 0;
  bottom: 60px;
  padding: 15px 15px 10px;
  background: rgba(255, 255, 255, 0.85);
}
.profile_02 {
  position: absolute;
  right: 0;
  bottom: 60px;
  padding: 15px 15px 10px;
  background: rgba(255, 255, 255, 0.85);
}
.profile_01 p, .profile_02 p {
  margin: 0 0 5px;
  font-size: 14px;
}
.profile_01 p span, .profile_02 p span {
  font-size: 16px;
  font-weight: bold;
}
.teikyo {
  position: absolute;
  top: 25px;
  left: 0;
  font-size: 16px;
  font-weight: bold;
}
.lead_block {
  margin: 0 0 90px;
  background-color: #F76800;
}
.lead_block .wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
}
.lead_block .wrap p {
  color: #fff;
  font-size: 20px;
  line-height: 1.8;
}
.main_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
.main_inner .section {
  position: relative;
  margin: 0 auto 100px;
}
.main_inner .section h2 {
  margin: 0 auto 60px;
  padding: 5px 0 5px 25px;
  border-left: 15px solid #0078D4;
  color: #0078D4;
  font-size: 40px;
  font-weight: bold;
}
.main_inner .photo_block {
  display: block;
  width: 390px;
  background-color: #F5F1EF;
}
.main_inner .photo_block p.name {
  margin: 10px;
  font-size: 14px;
}
.main_inner .photo_block p.name span {
  font-size: 16px;
  font-weight: bold;
}
.main_inner .photo_block.left {
  float: left;
  margin: 0 4em 3em 0;
}
.main_inner .photo_block.right {
  float: right;
  margin: 0 0 12em 4em;
}
.main_inner .section .figure {
  margin: 0 0 30px;
  padding: 20px 0;
}
.main_inner .section > p {
  margin: 0 auto 30px;
  font-size: 18px;
  line-height: 1.8;
}
.main_inner .section > p.note {
  font-size: 14px;
}
.main_inner .section > p.note a {
	color: #333;
}
.main_inner .section > p.note a:hover {
	color: blue;
	text-decoration: underline;
}

.main_inner .section .figure {
  margin: 0 auto 60px;
}
.main_inner .section .figure img {
  margin: 0 auto 15px;
}
.main_inner .section .figure .caption {
  font-size: 14px;
}
.link_block {
  background-color: #F76800;
}
.link_block .wrap {
  max-width: 900px;
  margin: 0 auto;
  padding: 30px 0;
}
.link_block .wrap h3 {
  margin: 0 auto 30px;
  padding: 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.link_block .wrap ul {
  margin: 0 auto;
  padding: 0;
  max-width: 800px;
}
.link_block .wrap ul li {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
.link_block .wrap ul > li {
  position: relative;
  padding: 0 0 0 1em;
}
.link_block .wrap ul > li::before {
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  border: 0.3em solid transparent;
  border-left: 0.4em solid #fff;
  content: "";
}
.link_block .wrap ul li a {
  color: #fff;
  font-size: 18px;
  transition: .4s;
}
.link_block .wrap ul li a:hover {
  color: #001AFA;
  text-decoration: none;
}
@media screen and (max-width: 1024px) {
  .mv .mv_inner {
    padding: 1px 3% 0;
  }
}
@media (min-width: 780px) and (max-width: 959px) {
  .mv .mv_inner {
    height: auto;
    padding: 1px 3% 0;
  }
.mv .mv_inner h1 {
    margin: 0 auto 40px;
    font-size: 34px;
	}
  .teikyo {
    top: 10px;
    left: 15px;
  }
  .lead_block .wrap {
    padding: 30px 5%;
  }
  .main_inner .section {
    margin: 0 auto 60px;
    padding: 0 5%;
  }
.main_inner .section h2 {
    font-size: 33px;
}
}
@media screen and (max-width: 769px) {
  .social_buttons {
    padding: 25px 1% 0px !important;
  }
  .mv .mv_inner {
    height: auto;
    padding: 1px 3% 0;
  }
  .mv .mv_inner p.tl_catch {
    margin: 25px auto;
    font-size: 21px;
  }
  .mv .mv_inner h1 {
    margin: 0 auto 25px;
    font-size: 23px;
  }
  .mv .mv_inner h1 span {
    font-size: 32px;
  }
  .mv_block .mv_block_inner {
    height: 55vh;
  }
  .profile_01 {
    bottom: 130px;
    padding: 5px 10px;
  }
  .profile_02 {
    bottom: 15px;
    padding: 5px 10px;
    text-align: right;
  }
  .teikyo {
    top: 10px;
    left: 15px;
  }
  .lead_block .wrap {
    padding: 30px 5%;
  }
  .lead_block .wrap p {
    font-size: 18px;
  }
  .main_inner .section {
    margin: 0 auto 60px;
    padding: 0 5%;
  }
  .main_inner .section h2 {
    padding: 5px 0 5px 15px;
    border-left: 10px solid #0078D4;
    font-size: 25px;
  }
.main_inner .section > p.note a {
	font-size: 12px;
}
  .main_inner .photo_block {
    width: 100%;
    padding-bottom: 5px;
  }
  .main_inner .photo_block.right, .main_inner .photo_block.left {
    float: none;
    margin: 0 0 4em 0;
  }
  .link_block .wrap {
    padding: 30px 5%;
  }
  .link_block .wrap h3 {
    font-size: 20px;
  }
  .link_block .wrap ul > li::before {
    top: 50%;
  }
}
@media screen and (max-width: 375px) {
  .mv .mv_inner h1 {}
  .main_inner .section h2 {
    font-size: 23px;
  }
}
@media screen and (max-width: 344px) {
  .mv .mv_inner h1 span {
    font-size: 30px;
  }
  .main_inner .section h2 {
    font-size: 21px;
  }
}
/* ページTOP */
.btn_pagetop {
  position: fixed;
  z-index: 1000;
  right: 0;
  bottom: 0;
}
.btn_pagetop a img {
  transition: 0.3s;
  opacity: 0.3;
}
.btn_pagetop a:hover img {
  opacity: 1;
}
@media screen and (max-width: 680px) {
  .btn_pagetop a img {
    width: 40px;
  }
}